import {
  splicingParam,
  get,
  del,
  postform,
  putform,
  postFile
} from '../utils/request'


// 天地图 普通建议词搜索
const getDMResults = (param) => {
    let str=splicingParam(param)
  return get('http://api.tianditu.gov.cn/search?' + str)
}


export default {
  getDMResults,
}
